var group__CARD =
[
    [ "sd_card_t", "group__CARD.html#structsd__card__t", [
      [ "host", "group__CARD.html#aa1181044056bdd75eccf5b8d4e162cd9", null ],
      [ "isHostReady", "group__CARD.html#a966fb2f61556afb59ab11f5f634e0578", null ],
      [ "busClock_Hz", "group__CARD.html#a9ae02a01ec2961f9a2374f40d9818c61", null ],
      [ "relativeAddress", "group__CARD.html#aa63229571c2375d7bac861ccf49fc38c", null ],
      [ "version", "group__CARD.html#a23b8ed9688825316750d697b524c7d18", null ],
      [ "flags", "group__CARD.html#a2979044e1c678c4d1f4b55915ea11f9b", null ],
      [ "rawCid", "group__CARD.html#ab590e8e4dea1b5b4ec964518cdd26795", null ],
      [ "rawCsd", "group__CARD.html#a6b4764da1dba3a89def3255e59bc4fd0", null ],
      [ "rawScr", "group__CARD.html#ac8a9ba4afd4cd6ac379cb7681db1a4fe", null ],
      [ "ocr", "group__CARD.html#a4dfdb06355545a94755d7b7b8b8bb708", null ],
      [ "cid", "group__CARD.html#a0efb67f15239d1406b0b0f8b91345669", null ],
      [ "csd", "group__CARD.html#a1958a5fde8f395573ccdff37a26aa455", null ],
      [ "scr", "group__CARD.html#ae47527a4d44dfb1754d97149e71d7744", null ],
      [ "blockCount", "group__CARD.html#aee36dc7f6472b4efb5c8c00fcaeb8a55", null ],
      [ "blockSize", "group__CARD.html#a11f6303b3585dda87da4b8a26763c752", null ],
      [ "currentTiming", "group__CARD.html#a78e38be0fbd415b66ef4ba9e5b0f8930", null ],
      [ "driverStrength", "group__CARD.html#acf5c5e39b67ad3bb8318c3b3036e8752", null ],
      [ "maxCurrent", "group__CARD.html#a1071e94c4d0fce611c54e347a97b5b93", null ],
      [ "operationVoltage", "group__CARD.html#ade53516f481ba62bdf82584740e2589a", null ]
    ] ],
    [ "sdio_card_t", "group__CARD.html#structsdio__card__t", [
      [ "host", "group__CARD.html#adcc2ef993bb41f124976cb45bb21581b", null ],
      [ "isHostReady", "group__CARD.html#a4fed1ffae7a9b0c2874c8c34ab41e4ce", null ],
      [ "memPresentFlag", "group__CARD.html#ab41bb166ddf4ee9ddf6c1ef03296a877", null ],
      [ "busClock_Hz", "group__CARD.html#a4efa0a0f8086a31d1cd6d7337ed5ea24", null ],
      [ "relativeAddress", "group__CARD.html#a8120eb0af2d45fb67f968af63fa99505", null ],
      [ "sdVersion", "group__CARD.html#ac23564e5abb6823da4d5d42e7d22e5df", null ],
      [ "sdioVersion", "group__CARD.html#ac882417e33e2c8995e718f7f076cd570", null ],
      [ "cccrVersioin", "group__CARD.html#ae5f4f00e76462d549a30bad447fa22e1", null ],
      [ "ioTotalNumber", "group__CARD.html#a28d663dc9d286efea1ea40f27963ddab", null ],
      [ "cccrflags", "group__CARD.html#a014bf722d879d642eadbaf98a3f79ce4", null ],
      [ "io0blockSize", "group__CARD.html#a4b92c90fc8d938d03859842c084a13fc", null ],
      [ "ocr", "group__CARD.html#a493c409455409991a2af4ae08e31b386", null ],
      [ "commonCISPointer", "group__CARD.html#a024ce205b03a42375447c1ff8b420fcc", null ],
      [ "ioFBR", "group__CARD.html#af2539ea56322624fd154c8b944adc9ba", null ],
      [ "commonCIS", "group__CARD.html#a8212a1cbbc785d1524e50eff84619275", null ],
      [ "funcCIS", "group__CARD.html#aa34ff739439bc7669ca8a7ac5c603d30", null ]
    ] ],
    [ "mmc_card_t", "group__CARD.html#structmmc__card__t", [
      [ "host", "group__CARD.html#acaf26170471b2b5bd1296a1488504aab", null ],
      [ "isHostReady", "group__CARD.html#ab14a00fcc66890836622884227bd1873", null ],
      [ "busClock_Hz", "group__CARD.html#a70c3243e9802d253fb260c6ee2557c8e", null ],
      [ "relativeAddress", "group__CARD.html#a2056ad945bf983dcf197d682508d1035", null ],
      [ "enablePreDefinedBlockCount", "group__CARD.html#ac163495eae9eb73be22075956d62aa64", null ],
      [ "flags", "group__CARD.html#a234ecfb0c811094377b4b829ea3ba0ac", null ],
      [ "rawCid", "group__CARD.html#a281b0d8a021beaec5d35871f29ea19ed", null ],
      [ "rawCsd", "group__CARD.html#a2d3c4834f41881a81f52c1673ae8fb33", null ],
      [ "rawExtendedCsd", "group__CARD.html#a8c2d79b322b1f44f23b5113ca05e2708", null ],
      [ "ocr", "group__CARD.html#a0b3899f0be098f696fd5bc212d4b597e", null ],
      [ "cid", "group__CARD.html#a31922f2befc3b24acfae2fb948a1398b", null ],
      [ "csd", "group__CARD.html#a70c9d4972f53e5b156eb65ed719e773a", null ],
      [ "extendedCsd", "group__CARD.html#a1abe5e60e629c2e8cd6f52f70c147053", null ],
      [ "blockSize", "group__CARD.html#a4cbb05171fc7209226ac22515fcdf365", null ],
      [ "userPartitionBlocks", "group__CARD.html#aaf035e6ccfee3bd92ef690d2aff5254d", null ],
      [ "bootPartitionBlocks", "group__CARD.html#af76cbe7469a71b0695dae5b8e42088bf", null ],
      [ "eraseGroupBlocks", "group__CARD.html#a73c3b6a62f48d65719f95ae41ad9456d", null ],
      [ "currentPartition", "group__CARD.html#a8be2e5d491724a446334e871f06207af", null ],
      [ "hostVoltageWindow", "group__CARD.html#a453531a539a4f47b86947f935485b08a", null ],
      [ "currentTiming", "group__CARD.html#a252c50aeaa95264825c23b579ea1b39b", null ]
    ] ],
    [ "mmc_boot_config_t", "group__CARD.html#structmmc__boot__config__t", [
      [ "enableBootAck", "group__CARD.html#a531946267377e8bcae3bb27e0ea3fbf1", null ],
      [ "bootPartition", "group__CARD.html#a36c7c6813c44857dd094a4f57df0d2ba", null ],
      [ "retainBootBusWidth", "group__CARD.html#a880859d80e183007b8a7960cb4593557", null ],
      [ "bootDataBusWidth", "group__CARD.html#a7bc2fd7e6287ca2146b9b62da8463770", null ]
    ] ],
    [ "FSL_SDMMC_DRIVER_VERSION", "group__CARD.html#ga2d7b7f239221304be7327926c4be3e18", null ],
    [ "FSL_SDMMC_DEFAULT_BLOCK_SIZE", "group__CARD.html#gaf848406103049caaf363c0df3b5a6ddb", null ],
    [ "HOST_NOT_SUPPORT", "group__CARD.html#gae75999b4b2bbdd53ae906af879868f8a", null ],
    [ "HOST_SUPPORT", "group__CARD.html#ga38bcce564d27d55012e6c493a017bfe1", null ],
    [ "kHOST_DATABUSWIDTH1BIT", "group__CARD.html#gaf548a0b4212fbcc1d0cbb5d894c5759e", null ],
    [ "kHOST_DATABUSWIDTH4BIT", "group__CARD.html#ga36567d9b14751dcd2a04448f06829971", null ],
    [ "kHOST_DATABUSWIDTH8BIT", "group__CARD.html#ga1c8b1a3319b72770a7c32f3e12919719", null ],
    [ "HOST_STANDARD_TUNING_START", "group__CARD.html#gab97147f21bb6a0163c2b588ad87f630f", null ],
    [ "HOST_TUINIG_STEP", "group__CARD.html#ga13edf1be55015875cecc8082f6aa206d", null ],
    [ "HOST_RETUNING_TIMER_COUNT", "group__CARD.html#ga74cd667398947850909ed7b1138c45f9", null ],
    [ "_sdmmc_status", "group__CARD.html#ga127e9418a680903e1640cfaccd8306c7", [
      [ "kStatus_SDMMC_NotSupportYet", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a4bd8f4c0ddc86120d94a75e4e5b4c3e1", null ],
      [ "kStatus_SDMMC_TransferFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a969247847528f8a186376988d0fb448c", null ],
      [ "kStatus_SDMMC_SetCardBlockSizeFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a7ce8c51a45aad4f51f2dcbddcb7dc233", null ],
      [ "kStatus_SDMMC_HostNotSupport", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7aeefbd23087ecbc6e4f56addfcd4c33af", null ],
      [ "kStatus_SDMMC_CardNotSupport", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a1fd62104d25e38e44cf0f02299397aee", null ],
      [ "kStatus_SDMMC_AllSendCidFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a33ce287b896a9b498be7909cf2f7b38e", null ],
      [ "kStatus_SDMMC_SendRelativeAddressFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a96b5e73d4dd9eb02bc9bfb6362664136", null ],
      [ "kStatus_SDMMC_SendCsdFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a73cec1c7d4346ca37ab6b0818f3a5041", null ],
      [ "kStatus_SDMMC_SelectCardFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a99077f9e3bb94b11b0169cf07a34e025", null ],
      [ "kStatus_SDMMC_SendScrFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a36de73a8df86d5a70b5f2b5c1b3b4598", null ],
      [ "kStatus_SDMMC_SetDataBusWidthFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7aeb87568ca0030117ce1bdca2d3fe36df", null ],
      [ "kStatus_SDMMC_GoIdleFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7aee037801937ac6781197e7cb2713bab3", null ],
      [ "kStatus_SDMMC_HandShakeOperationConditionFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7ac05b576643f7597d46f0a9b8a77c04ab", null ],
      [ "kStatus_SDMMC_SendApplicationCommandFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a7f58bb3e7cb4ef2ea7ae0eedba07470d", null ],
      [ "kStatus_SDMMC_SwitchFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a8f963551caef67c0635f18732f108621", null ],
      [ "kStatus_SDMMC_StopTransmissionFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a4bea51bb845aec7597b4eda78449457a", null ],
      [ "kStatus_SDMMC_WaitWriteCompleteFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a8431f0a58374484158210c4858117168", null ],
      [ "kStatus_SDMMC_SetBlockCountFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a3e1142eeffc0ccaceda57ee45f2a0ba9", null ],
      [ "kStatus_SDMMC_SetRelativeAddressFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a0bf534561495c727b05922468a0d34b3", null ],
      [ "kStatus_SDMMC_SwitchBusTimingFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7ace05b1fe2c1b30113d51bee8f7cb910c", null ],
      [ "kStatus_SDMMC_SendExtendedCsdFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a5882193428838212f20c5c1d79dc4f90", null ],
      [ "kStatus_SDMMC_ConfigureBootFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7ac14b3fbd314af14e4d86c9293f9fc561", null ],
      [ "kStatus_SDMMC_ConfigureExtendedCsdFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7aaa4ade67474283a523a7baa2cc9fbe58", null ],
      [ "kStatus_SDMMC_EnableHighCapacityEraseFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7ab16df0e45940ca59500e6a403b175b71", null ],
      [ "kStatus_SDMMC_SendTestPatternFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a8514fd63c791b21109e69dc82fb2c3d5", null ],
      [ "kStatus_SDMMC_ReceiveTestPatternFailed", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7aead7ca214ae6ef3c3db48c253c717171", null ],
      [ "kStatus_SDMMC_SDIO_ResponseError", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a185847e7e2d03a11341b2b0902608550", null ],
      [ "kStatus_SDMMC_SDIO_InvalidArgument", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a239da4a4722d5aa879623c12a4668024", null ],
      [ "kStatus_SDMMC_SDIO_SendOperationConditionFail", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a06703c14737cfa268e76623b0f3506db", null ],
      [ "kStatus_SDMMC_InvalidVoltage", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a5daa7fe7f822b928c5baf248520d414b", null ],
      [ "kStatus_SDMMC_SDIO_SwitchHighSpeedFail", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a3c089e1f329ed38bbfcceffe73a34a20", null ],
      [ "kStatus_SDMMC_SDIO_ReadCISFail", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a503ef1151f2acb3f218ce023309aac67", null ],
      [ "kStatus_SDMMC_SDIO_InvalidCard", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a926295b18628f9e8b716f7b8f6ac2233", null ],
      [ "kStatus_SDMMC_TuningFail", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a350e5d38708dfec2b92ae73e63d30a67", null ],
      [ "kStatus_SDMMC_SwitchVoltageFail", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a058a9bf4deb6d5b03f51ec6d815cc3ce", null ],
      [ "kStatus_SDMMC_ReTuningRequest", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7aa82779ce7e0be67dd785d825a2133d1c", null ],
      [ "kStatus_SDMMC_SetDriverStrengthFail", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a22a40ab5382bcf62628bc9e4f20581a4", null ],
      [ "kStatus_SDMMC_SetPowerClassFail", "group__CARD.html#gga127e9418a680903e1640cfaccd8306c7a40d587b2bc3427ceec711a71b0daafa8", null ]
    ] ],
    [ "_sd_card_flag", "group__CARD.html#ga359f0328cd77ca2c091dc46395f64e07", [
      [ "kSD_SupportHighCapacityFlag", "group__CARD.html#gga359f0328cd77ca2c091dc46395f64e07a9fdf7d592b595f8dffd0519979222bc8", null ],
      [ "kSD_Support4BitWidthFlag", "group__CARD.html#gga359f0328cd77ca2c091dc46395f64e07a163a232e42705c297ad363283349cc40", null ],
      [ "kSD_SupportSdhcFlag", "group__CARD.html#gga359f0328cd77ca2c091dc46395f64e07ad76278db320cf350e0a21fa35cef47db", null ],
      [ "kSD_SupportSdxcFlag", "group__CARD.html#gga359f0328cd77ca2c091dc46395f64e07a38bc49f3235ef3245779efcbd0f616ca", null ],
      [ "kSD_SupportVoltage180v", "group__CARD.html#gga359f0328cd77ca2c091dc46395f64e07a9ea1d2e9f73d26c15593a98481eb8132", null ],
      [ "kSD_SupportSetBlockCountCmd", "group__CARD.html#gga359f0328cd77ca2c091dc46395f64e07a1d6f3540c4292326a017d8b629021d09", null ],
      [ "kSD_SupportSpeedClassControlCmd", "group__CARD.html#gga359f0328cd77ca2c091dc46395f64e07a76d5891295fcaef57bb726e2fde42671", null ]
    ] ],
    [ "_mmc_card_flag", "group__CARD.html#gaa9633d80eca6a3b16d6c275e62250041", [
      [ "kMMC_SupportHighSpeed26MHZFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041a0f2e16ba804bfabd3c81fee5fa780c95", null ],
      [ "kMMC_SupportHighSpeed52MHZFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041adb778db370818747d81df90b23298bf1", null ],
      [ "kMMC_SupportHighSpeedDDR52MHZ180V300VFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041af873861eb6356bd1a236d4741d3bd382", null ],
      [ "kMMC_SupportHighSpeedDDR52MHZ120VFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041ab26ad5455afddab2dd5909435243d8de", null ],
      [ "kMMC_SupportHS200200MHZ180VFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041a39b3765119b6f0134b9c3d00e78ccdc3", null ],
      [ "kMMC_SupportHS200200MHZ120VFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041a7875676a63cb3e3f3bce09d60b12cf88", null ],
      [ "kMMC_SupportHS400DDR200MHZ180VFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041a5b1fc45cb6e3fee016907e5d13f1ad83", null ],
      [ "kMMC_SupportHS400DDR200MHZ120VFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041af2976472059a8701c26ed30e0f28c5fa", null ],
      [ "kMMC_SupportHighCapacityFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041a067279b27baf58ed3266df38e848b128", null ],
      [ "kMMC_SupportAlternateBootFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041ac18882ad0cc699401c3e3483633ed77b", null ],
      [ "kMMC_SupportDDRBootFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041af9baef828e6536d54f64295e1ce57548", null ],
      [ "kMMC_SupportHighSpeedBootFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041a57438a043537958e8324400ce3788ed0", null ],
      [ "kMMC_DataBusWidth4BitFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041a1fefe7ceb1b31a6f204680bb4a7726f4", null ],
      [ "kMMC_DataBusWidth8BitFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041a0215752b5fc3fcb46681e61feba48ce3", null ],
      [ "kMMC_DataBusWidth1BitFlag", "group__CARD.html#ggaa9633d80eca6a3b16d6c275e62250041ab24a9dd5c6f61fee8149cbb2b60574ce", null ]
    ] ],
    [ "card_operation_voltage_t", "group__CARD.html#gad5ee4a6d0a602f3969cfca7474c8533f", [
      [ "kCARD_OperationVoltageNone", "group__CARD.html#ggad5ee4a6d0a602f3969cfca7474c8533faa59e60d12096901a6154997c15fed25d", null ],
      [ "kCARD_OperationVoltage330V", "group__CARD.html#ggad5ee4a6d0a602f3969cfca7474c8533fa7446bb787e7ab499c981e956a22d3d2a", null ],
      [ "kCARD_OperationVoltage300V", "group__CARD.html#ggad5ee4a6d0a602f3969cfca7474c8533faf6239b84c8e885385e010eb0a09ace14", null ],
      [ "kCARD_OperationVoltage180V", "group__CARD.html#ggad5ee4a6d0a602f3969cfca7474c8533fa9dee8d464644d14d8cbc0a9f3e522983", null ]
    ] ],
    [ "_host_capability", "group__CARD.html#gafb639fff57a4567e7526c445caaf3f18", null ],
    [ "_host_endian_mode", "group__CARD.html#gad1d65154afa4c24bc47ed28e745b460d", [
      [ "kHOST_EndianModeBig", "group__CARD.html#ggad1d65154afa4c24bc47ed28e745b460da856cf7cdf300d64ec8d579e52b71f8f2", null ],
      [ "kHOST_EndianModeHalfWordBig", "group__CARD.html#ggad1d65154afa4c24bc47ed28e745b460da02fba06f780565bbacd70407383349ce", null ],
      [ "kHOST_EndianModeLittle", "group__CARD.html#ggad1d65154afa4c24bc47ed28e745b460da86ce6b11faee9e82ba6a257cf7e5de9d", null ]
    ] ],
    [ "kHOST_EndianModeBig", "group__CARD.html#ggad1d65154afa4c24bc47ed28e745b460da856cf7cdf300d64ec8d579e52b71f8f2", null ],
    [ "kHOST_EndianModeHalfWordBig", "group__CARD.html#ggad1d65154afa4c24bc47ed28e745b460da02fba06f780565bbacd70407383349ce", null ],
    [ "kHOST_EndianModeLittle", "group__CARD.html#ggad1d65154afa4c24bc47ed28e745b460da86ce6b11faee9e82ba6a257cf7e5de9d", null ],
    [ "SD_Init", "group__CARD.html#ga281fb14816d236446ee2d047be0c7155", null ],
    [ "SD_Deinit", "group__CARD.html#ga50dee2b5bc071a01480b0ab3671c8524", null ],
    [ "SD_CheckReadOnly", "group__CARD.html#gad9b5c3ecc8acf18ee06ffd4154eb0352", null ],
    [ "SD_ReadBlocks", "group__CARD.html#ga1d134e8244b6641352d1a374d0e8b848", null ],
    [ "SD_WriteBlocks", "group__CARD.html#ga9ab9d1eb512dec6e15beb2cee4e9691e", null ],
    [ "SD_EraseBlocks", "group__CARD.html#ga04e7b25d9776e92ddfcf72063af02418", null ],
    [ "MMC_Init", "group__CARD.html#ga03f006d98725caeee8162ebb1250ff86", null ],
    [ "MMC_Deinit", "group__CARD.html#gab67cdb5a21909356c4abadf3a4d8b40c", null ],
    [ "MMC_CheckReadOnly", "group__CARD.html#gac08db377dfecee284aedd579d445999a", null ],
    [ "MMC_ReadBlocks", "group__CARD.html#ga60a99fbb416b500761d668779ebe01f7", null ],
    [ "MMC_WriteBlocks", "group__CARD.html#ga504ade2cd3eeb1891913271521bc9562", null ],
    [ "MMC_EraseGroups", "group__CARD.html#ga90ca5cb83516ede64e9af6ece3439bab", null ],
    [ "MMC_SelectPartition", "group__CARD.html#gad36b22249e056b0dda1da583a5530d61", null ],
    [ "MMC_SetBootConfig", "group__CARD.html#gafd26b8b19b85f99d23175bfb3ddf6ff0", null ],
    [ "SDIO_CardInActive", "group__CARD.html#ga8cb6ac091eeba10ef001d7ec50ef9adf", null ],
    [ "SDIO_IO_Write_Direct", "group__CARD.html#ga4cd4d79ffce74b8374b486e3f389a560", null ],
    [ "SDIO_IO_Read_Direct", "group__CARD.html#gacbe48b74676d809d9bcf948c89915c79", null ],
    [ "SDIO_IO_Write_Extended", "group__CARD.html#ga419cc9819458bd605262ba149fa607dc", null ],
    [ "SDIO_IO_Read_Extended", "group__CARD.html#ga663f22e0a9f35b5b6f6c8cfe062b9a19", null ],
    [ "SDIO_GetCardCapability", "group__CARD.html#gafca21fb443a7642ab6b99d4477fd41b0", null ],
    [ "SDIO_SetBlockSize", "group__CARD.html#ga86024856b5fdb11ca5eb076c4d4ad370", null ],
    [ "SDIO_CardReset", "group__CARD.html#ga47ee885791070dc880f4b5e6027844f9", null ],
    [ "SDIO_SetDataBusWidth", "group__CARD.html#gac5e6c4d0098f11caa7fc84236fba1bc5", null ],
    [ "SDIO_SwitchToHighSpeed", "group__CARD.html#ga78df99aeaeb2c0a9208cba6f243022a3", null ],
    [ "SDIO_ReadCIS", "group__CARD.html#gaf75b7891af56a6d6368e75f2e92b6223", null ],
    [ "SDIO_Init", "group__CARD.html#ga18c7e68c7f4f5377fc5f0a4ccd8b8a9d", null ],
    [ "SDIO_EnableIOInterrupt", "group__CARD.html#ga1d90b3f3516e04d1d89f73c3b939eadb", null ],
    [ "SDIO_EnableIO", "group__CARD.html#ga85f16ed455700421111456391a889d1f", null ],
    [ "SDIO_SelectIO", "group__CARD.html#ga499c1fe5773784b7ba199c076d365476", null ],
    [ "SDIO_AbortIO", "group__CARD.html#gacd873183a1d4972c52e8e110af3503ef", null ],
    [ "SDIO_DeInit", "group__CARD.html#ga80bff036f724dfd8212dd059af3f8c22", null ],
    [ "HOST_NotSupport", "group__CARD.html#ga3106d95e41b86b41176fcdda9fc6d9c4", null ],
    [ "CardInsertDetect", "group__CARD.html#ga63715cac2162ce4b4c8741deaca41ed3", null ],
    [ "HOST_Init", "group__CARD.html#ga7e6cdf933fbe489d69dfb2c36c562043", null ],
    [ "HOST_Deinit", "group__CARD.html#ga0b92493f8569e0d922c3c881a5feb963", null ]
];